<?xml version="1.0" encoding="UTF-8"?>
<project-private xmlns="http://www.netbeans.org/ns/project-private/1">
    <editor-bookmarks xmlns="http://www.netbeans.org/ns/editor-bookmarks/2" lastBookmarkId="0"/>
    <open-files xmlns="http://www.netbeans.org/ns/projectui-open-files/2">
        <group>
            <file>file:/C:/xampp/htdocs/jjrcuniflat/app/enterprise/controller/Talent.php</file>
            <file>file:/C:/xampp/htdocs/jjrcuniflat/app/index/controller/Auth.php</file>
            <file>file:/C:/xampp/htdocs/jjrcuniflat/app/enterprise/view/talent/add.html</file>
            <file>file:/C:/xampp/htdocs/jjrcuniflat/public/static/modular/gate/talentInfo/talentInfo.js</file>
            <file>file:/C:/xampp/htdocs/jjrcuniflat/app/common/controller/Batch.php</file>
            <file>file:/C:/xampp/htdocs/jjrcuniflat/app/enterprise/common/EnterpriseController.php</file>
            <file>file:/C:/xampp/htdocs/jjrcuniflat/app/common/controller/Tool.php</file>
            <file>file:/C:/xampp/htdocs/jjrcuniflat/app/common/model/Dict.php</file>
            <file>file:/C:/xampp/htdocs/jjrcuniflat/app/common/api/UserApi.php</file>
            <file>file:/C:/xampp/htdocs/jjrcuniflat/app/common/api/DictApi.php</file>
            <file>file:/C:/xampp/htdocs/jjrcuniflat/public/static/modular/gate/talentInfo/talentInfo_info.js</file>
            <file>file:/C:/xampp/htdocs/jjrcuniflat/app/enterprise/view/talent/index.html</file>
            <file>file:/C:/xampp/htdocs/jjrcuniflat/app/common/api/BatchApi.php</file>
        </group>
    </open-files>
</project-private>
